[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TButtonCellEditor.msg_SetBounds

msg_SetBounds - issues message for specifying bounds

## Declaration

Source position: grids.pas line 209

`protected procedure TButtonCellEditor.msg_SetBounds(`
`var Msg: TGridMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .